.container {
  background-color: #4d6693;
  background-image: radial-gradient(50% 50%, #55759d 50%, #40557a 100%);
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  z-index: -1;
  height: auto;
  position: static;
  z-index: auto;
  height: 100vh;
  width: 100vw;
}
